RubyGems Navigation menu

fluent-plugin-pearson-aws-elasticsearch-service 1.2.2

this is a Output plugin. Post to "Amazon Elasticsearch Service".

Versies:

  1. 1.2.2 - January 14, 2019 (10 KB)

Runtime afhankelijkheden (4):

Development afhankelijkheden (4):

  • bundler ~> 2.0
  • rake ~> 12.3.0
  • rspec ~> 3.8
  • test-unit ~> 3.0
  • Eigenaren:

    Authors:

    • gamunu

    SHA 256 checksum:

    2381b8954aecd9ecabdf0e230fd27cc5e855e527289916f50d7973d08d8e4c7c

    Total downloads 1.484

    Voor deze versie 1.484

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: